docs

# CustomDiceAnimationType

data class CustomDiceAnimationType (val emoji: String ) : DiceAnimationType
Content copied to clipboard

## Constructors

CustomDiceAnimationType
Link copied to clipboard
fun CustomDiceAnimationType (emoji: String )
Content copied to clipboard

## Properties

emoji
Link copied to clipboard
open override val emoji : String
Content copied to clipboard
valueLimits
Link copied to clipboard
open override val valueLimits : IntRange
Content copied to clipboard